a {
    font-weight: bold!important;
    color: #fbc203!important;
    text-decoration: none!important;
    border-bottom: 3pt solid #fbc203!important;
}

a.t347__play-link, 
a.t-menu__link-item,
a.tn-atom,
a.js-linkonpage,
.tp-menu__item > a,
.tp-menu__a-home,
.tp-menu__a-pagetitle,
.pe-hint-up > a,
a.t-btn,
.headerfooterpagearea > a,
.pe-form-group > a
.insertafterrecorbutton a,
.tp-record-edit-icons-right__items a,
.tp-record-edit-icons-left__dropdown-menu-ul a,
.t830m__list-title > a,
.t830m__menu-item > a,
.t830m__submenu-item > a,
.pe-content-form a,
#editforms a,
.modal-content a,
#editformsxl a,
a.t404__link 
.td-popup-window a,
.t190 a

{
    color: #000!important;
    text-decoration: none!important;
    border-bottom: none!important;
}

.t142A a,
.t794__list a
{
    color: white!important;
    text-decoration: none!important;
    border-bottom: none!important;
}


.t347__table, .t-slds__wrapper {
    border: 4px solid black;
}

.highlighted-word {
    padding-bottom: 1px;
    position: relative;
    padding: 0 4px;
    cursor: pointer;
    white-space: pre-wrap;
    border-radius: 4px;
    background: #f8f8f8;
    box-shadow: inset 1px 0 #b3b3b3, inset 0 1px #b3b3b3, inset -1px 0 #b3b3b3, inset 0 -1px #b3b3b3;
}

.highlighted-word:active {
    background: rgba(251,194,3,0.1);
    box-shadow: inset 1px 0 #fbc203, inset 0 1px #fbc203, inset -1px 0 #fbc203, inset 0 -1px #fbc203!important;

}

a {
    font-weight: bold!important;
    color: #fbc203!important;
    text-decoration: none!important;
    border-bottom: 3pt solid #fbc203!important;
}

a.t347__play-link, 
a.t-menu__link-item,
a.tn-atom,
a.js-linkonpage,
.tp-menu__item > a,
.tp-menu__a-home,
.tp-menu__a-pagetitle,
.pe-hint-up > a,
a.t-btn,
.headerfooterpagearea > a,
.pe-form-group > a
.insertafterrecorbutton a,
.tp-record-edit-icons-right__items a,
.tp-record-edit-icons-left__dropdown-menu-ul a,
.t830m__list-title > a,
.t830m__menu-item > a,
.t830m__submenu-item > a,
.pe-content-form a,
#editforms a,
.modal-content a,
#editformsxl a,
a.t404__link 
.td-popup-window a,
.t199__holder a
{
    color: #000!important;
    text-decoration: none!important;
    border-bottom: none!important;
}

.t142A a
{
    color: white!important;
    text-decoration: none!important;
    border-bottom: none!important;
}


.t347__table{
    border: 4px solid black;
}
